body .dealers-city__form {
    z-index: 1;
    width: initial;
    top: 30px;
}

body .dealers-city__form-body {
    padding: 0;
}

body .dealers-city__form-block {
    padding: 30px;
    margin-bottom: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

body .dealers-city__form-block.active {
    background: #7E227B;
}

body .dealers-city__form-block.active .dealers-city__caption-title {
    color: #fff;
}

body .dealers-city__form-block.active .dealers-city__text {
    color: #fff;
}

body .dealers-city__form-block.active .dealers-city__caption-counter {
    color: #7E227B;
    background: #fff;
}

.map-modal__id {
    display: none;
}
.map-modal__detail a {
    font-size: 13px;
    color: #58595B;
}